const eleventyNavigationPlugin = require("@11ty/eleventy-navigation");

module.exports = function(eleventyConfig) {
	eleventyConfig.addPlugin(eleventyNavigationPlugin);
	eleventyConfig.addPassthroughCopy("static");
	eleventyConfig.addWatchTarget("static");

	return {
		pathPrefix: "/~jakew/",
		dir: {
			output: "/home/jakew/public_html"
		}
	}
};
